Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1897671

Summary: R-jqr-1.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: R-jqrAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: R-jqr-1.2.0-1.fc33 R-jqr-1.2.0-1.fc32 R-jqr-1.2.0-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-11-23 01:07:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.2.0 (#1897671) none

Description Upstream Release Monitoring 2020-11-13 18:00:35 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-6.fc33
URL: https://github.com/ropensci/jqr

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18915/

Comment 1 Upstream Release Monitoring 2020-11-13 18:00:44 UTC
Created attachment 1729200 [details]
[patch] Update to 1.2.0 (#1897671)

Comment 2 Fedora Update System 2020-11-14 05:37:59 UTC
FEDORA-2020-99eff8fff5 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-99eff8fff5

Comment 3 Fedora Update System 2020-11-14 05:38:00 UTC
FEDORA-2020-f8446a759e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f8446a759e

Comment 4 Fedora Update System 2020-11-14 05:38:00 UTC
FEDORA-2020-39cbedb5f7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-39cbedb5f7

Comment 5 Fedora Update System 2020-11-15 00:36:34 UTC
FEDORA-2020-99eff8fff5 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-99eff8fff5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-99eff8fff5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-15 00:48:23 UTC
FEDORA-2020-39cbedb5f7 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-39cbedb5f7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-39cbedb5f7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-15 01:05:18 UTC
FEDORA-2020-f8446a759e has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f8446a759e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f8446a759e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-23 01:07:04 UTC
FEDORA-2020-f8446a759e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-23 01:25:06 UTC
FEDORA-2020-39cbedb5f7 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-11-23 01:46:54 UTC
FEDORA-2020-99eff8fff5 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.